{
  "verseBefore": "Vaar kưưl poot khơl draq ji poot poop ôôq kuul kanăăp pôôt kuh ayuuôt Kơy Plêêk, Plêêk đong 'ngôôy tol ngaai, đaneq: \\q \n“A-meen. Haa-lê-luu-jaa!”\n\n\\ts\\*\n\\m",
  "verseAfter": "Vaar kưưl poot khơl draq ji poot poop ôôq kuul kanăăp pôôt kuh ayuuôt Kơy Plêêk, Plêêk đong 'ngôôy tol ngaai, đaneq: \\q \n“A-meen. Haa-lêê-luu-jaa!”\n\n\\ts\\*\n\\m",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-06-24T10:02:08.837Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
